/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
	width: 625;
	height: 96;
}

/* Image slider for HeroBanner */
.nivoSlider {position:relative; width:100%; height:100%;}
.nivoSlider a.imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; z-index:6; display:none;}
 /* The slices and boxes in the Slider */
 .nivo-slice {top:0px; left:0px; width:100%; height:100%; display:block;	position:absolute; z-index:5;}
 .nivo-box {display:block; position:absolute; z-index:5;}
 .nivo-controlNav {width:100%; bottom: 5px; position:absolute; text-align:center; }
 /* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {font-weight: bold; position:relative; z-index:9; cursor:pointer; color: #ffffff; font-size: 10px; background:url("1.png") no-repeat center; width: 15px; height: 15px; display: inline-block; margin-left: 14px; padding-top: 4px;}
    .nivo-controlNav a:first-child{margin-left: 0px;}
  .nivo-controlNav a.active {background:url("2.png") no-repeat center; color: #444444; padding-top: 4px;}
  .nivo-controlNav a:hover {background:url("2.png") no-repeat center; color: #ffffff; padding-top: 4px;}
.nivo-caption p {margin: 0px; padding: 0px; height: 0px;}
  
